@charset "utf-8";

/* CSS Document */
#calendario {
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#calendario span {
	display: block;
	text-align:center;
}
#calendario .mes_ano a{
	font-weight: bold;
	padding: 5px;
	color: #000000;
	text-decoration: none;
}
#calendario .semana span {
	float: left;
	
	width: 14.1% !important;
	width: 13.9%;
	font-size: 11px;
	text-align: center;
	background-color: #009900;
	color: #FFFFFF;
	margin-bottom: 10px;
}

#calendario .dias a {
	display: block;
	float: left;
	width: 14.1%;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	height: 20px;
	line-height: 20px;
}
#calendario .dias a:hover {
	background-color: #EFEFEF;
}
#calendario .dias .activo {
	color:#000000;
	background-image: url(../imagenes/iconos/hoy_calendar.gif);
	background-position: 1px top;
	background-repeat:no-repeat;	
}
#calendario .dias .activoactual {
	color:#CC0000;
	background-image: url(../imagenes/iconos/hoy_calendar.gif);
	background-position: 1px top;
	background-repeat:no-repeat;	
}

#calendario .dias span {
	display: block;
	float: left;
	width: 14.1%;
	color:#CCCCCC;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	height: 20px;
	line-height: 20px;
}

